/*---------------------------main_form---------------------------------*/
.main_form {
	padding: 10px 0 0 0;
	overflow: hidden;
	width: 100%;
	display: inline-block;
	
	background: #e7f3f9;
	}
#main_search {
	margin: -40px 0 0 0;
	background: none;
	}
.main_form legend {
	font-size: 0.85em;
	line-height: 1em;
	min-width: 5em;
	padding: 0 0 10px 10px;
	float: left;
	width: auto;
	margin: 0 10px 0 0;
	position: relative;
	}
.main_form p.clear {
	padding: 0 0 5px 20px;
	width: 45%;
	color: #d7bb02;
	}
.main_form p.clear strong {
	font-weight: normal;
	border: 2px #dfca3b solid;
	display: inline-block;
	padding: 0 5px;
	color: #000;
	}
.main_form legend span {
	width: 23px;
	position: absolute;
	top: 5px;
	overflow: visible;
	display: block;
	}
.main_form label {
	float: left;
	width: 100%;
	padding-bottom: 3px;
	}
iframe {
	float: left;
	width: 100%;
	height: 400px;
	padding-bottom: 3px;
	}
.main_form input {
	font-size: 0.85em;
	float: left;
	margin: 0 5px 0 0;
	width: auto;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
	border: 1px #fff solid;
	height: 1.4em;
	}
.main_form fieldset#push input {
	height: auto;
}
.main_form fieldset#push_report input {
	height: auto;
}
.main_form select {
	font-size: 0.85em;
	float: left;
	margin: 0 5px 0 10px;
	width: auto;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	height: 2em;
	box-shadow: 0 1px 1px 0px #9dc1d7 inset;
	border: 1px #c5dbed solid;
	border-top: 1px #96b9d0 solid;
	border-bottom: 1px #fff solid;
	background: #fff;	
	}

.main_form label input#search_field {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	box-shadow: 0 1px 1px 0px #9dc1d7 inset;
	border: 1px #c5dbed solid;
	border-top: 1px #96b9d0 solid;
	border-bottom: 1px #fff solid;
	width: 600px;
	margin: 0 0 0 10px;
	height: 1.8em;
	background: #fff;
	}
.main_form fieldset#field {
	padding: 0 0 10px 0;
	}
.main_form label span {
	font-size: 0.85em;
	float: left;
	width: auto;
	margin: 0 0 0 5px;
	line-height: 1em;
	padding: 0.2em 0 0 0;
}
.main_form label span em {
	margin: 0 0 0 5px;
	color: #555;
}
.main_form fieldset.for_check {
	width: 100%;
	float: left;
	padding: 5px 0 0 0;
	}
.main_form fieldset.for_check label {
	cursor: pointer;
	}
.main_form fieldset.for_check input {
	margin: 0 0 0 10px;	
	}
.main_form fieldset.for_check ul {
	display: table;
	}
.main_form fieldset.for_check li {
	min-width: 8.5em;
	float: left;
	width: auto;
	}
.main_form fieldset.for_check input {
	width: 8.7em;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	box-shadow: 0 1px 1px 0px #9dc1d7 inset;
	border: 1px #c5dbed solid;
	border-top: 1px #96b9d0 solid;
	border-bottom: 1px #fff solid;
	height: 1.8em;
	background: #f7fafc;	
	}	
/*-----------------------------reestr--------------------------------------*/
div.colored_fieldset {
	background: #e7f3f9;
	float: left;
	width: 100%;
	padding: 0 0 5px 0;
}
.main_form label select#callbackId,
.main_form label select#sinfoId,
.main_form label select#vinfoId {
	width: 140px;
}
.main_form fieldset#want_reestr,
.main_form fieldset#want_object_reestr,
.main_form fieldset#want_object_type_reestr {
	width: 25%;
	background: none;
	}
.main_form fieldset#want_country,	
.main_form fieldset#want_region,
.main_form fieldset#want_city,
.main_form fieldset#want_town,
.main_form fieldset#want_street,
.main_form fieldset#want_area,
.main_form fieldset#want_metro,
.main_form fieldset#want_house_type,
.main_form fieldset#want_flat_plan,
.main_form fieldset#want_house_material,
.main_form fieldset#want_flat_balcony,
.main_form fieldset#want_agent_name,
.main_form fieldset#want_podtip {
	width: 160px;
	min-width: 0;  
}
.main_form fieldset#want_country select,
.main_form fieldset#want_region select,
.main_form fieldset#want_city select,
.main_form fieldset#want_town select,
.main_form fieldset#want_street select,
.main_form fieldset#want_area select,
.main_form fieldset#want_metro select,
.main_form fieldset#want_house_type select,
.main_form fieldset#want_flat_plan select,
.main_form fieldset#want_house_material select,
.main_form fieldset#want_flat_balcony select,
.main_form fieldset#want_agent_name select,
.main_form fieldset#want_podtip select {
	width: 120px;
	min-width: 0;
	
}
.main_form fieldset#want_reestr,
.main_form fieldset#want_object_reestr {
	width: 21%;
}
.main_form fieldset#want_post {
	width: 320px;
}
.main_form fieldset#want_exectly_post {
	width: 320px;
	background: none;
}
.main_form fieldset#want_exectly_post label {
	width: 140px;

}
.main_form fieldset#want_exectly_post legend {
	clear: both;
	width: 100%;
}
.main_form fieldset#want_exectly_reestr {
	width: 32%;
	background: none;
	padding: 5px 0 0 0;
	}
.main_form fieldset#want_reestr legend,
.main_form fieldset#want_object_reestr legend,
.main_form fieldset#want_object_type_reestr legend,
.main_form fieldset#want_exectly_reestr legend,
.main_form fieldset#want_podtip legend {
	color: #3b77a9;
	}
.main_form fieldset#want_reestr legend {
	min-width: 6em;
}
.main_form fieldset#want_object_reestr  legend {
	min-width: 6.5em;
}
.main_form fieldset#want_object_type_reestr legend {
	min-width: 7em;
}
.main_form fieldset#want_exectly_reestr legend {
	min-width: 5em;
	}

.main_form fieldset#want_exectly_reestr label {
	width: 9em;
	clear: none;
	}
.main_form fieldset#want_exectly_reestr div {
	width: 100%;
	float: left;
	}
.main_form fieldset#want_exectly_reestr input {
	width: 6em;
	}
.main_form fieldset#want_exectly_reestr span {
	color: #3b77a9;
	}



.main_form fieldset#want_goods_name {
	width: 730px;
	min-width: 0;
}
.main_form fieldset#want_goods_name input {
	width: 100%;
	min-width: 0;
}
.main_form fieldset#want_goods_name legend {
	color: #3b77a9;
	min-width: 5em;
}

/*--------------------------------------------------------------------------*/
.main_form fieldset#want {
	background: #e7f3f9;	
	}
.main_form fieldset#want_object,
.main_form fieldset#additional{
	background: #d9e7f2;
	}
.main_form fieldset#additional #want_agent_select {
	float: left;
	width: 250px;
	padding: 0 0 10px 0;
	margin: 0 0 0 20px;
	}
.main_form fieldset#additional #want_agent_select select {
	float: left;
	width: 240px;
	}
.main_form fieldset#want_object_type {
	background: #e7f3f9;	
	}

.main_form fieldset#want label input, 
.main_form fieldset#want_object label input,
.main_form fieldset#want_object_type label input,
.main_form fieldset#additional label input {
	width: 1.4em;	
	}
.main_form fieldset#want label span, 
.main_form fieldset#want_object label span,
.main_form fieldset#want_object_type label span,
.main_form fieldset#additional label span {
	padding: 0.2em 0 0 0;	
	}
.main_form fieldset#want_country legend,
.main_form fieldset#want_region legend,
.main_form fieldset#want_city legend,
.main_form fieldset#want_town legend,
.main_form fieldset#want_street legend,
.main_form fieldset#want_area legend,
.main_form fieldset#want_metro legend,
.main_form fieldset#want_house_type legend,
.main_form fieldset#want_flat_plan legend,
.main_form fieldset#want_house_material legend,
.main_form fieldset#want_flat_balcony legend,
.main_form fieldset#want_agent_name legend {
	color: #3b77a9;
	min-width: 5em;
}

.main_form fieldset#want legend,
.main_form fieldset#want_object legend,
.main_form fieldset#want_object_type legend,
.main_form fieldset#want_exectly legend,
.main_form fieldset#additional legend {
	color: #3b77a9;
	min-width: 9em;
	}
.main_form fieldset#want_exectly div {
	width: 100%;
	float: left;
	} 
.main_form fieldset#want_exectly label {
	width: 100%;
	float: left;
	}
.main_form fieldset#want_exectly span {
	font-size: 0.75em;
	float: left;
	width: 2em;
	margin: 0 0 0 0;
	}
.main_form fieldset#want_exectly strong {
	float: left;
	width: auto;
	line-height: 1em;
	font-weight: normal;
	margin: 0 10px 0 2em;
	font-size: 0.75em;
	}
.main_form fieldset.for_slider_bar {
	width: 100%;
	float: left;
	padding: 5px 0 0 0;
	margin: 0 0 0 0;
	background: #d9e7f2;
	position: relative;
	}
.main_form fieldset.for_slider_bar input {
	width: 6.5em;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	box-shadow: 0 1px 1px 0px #9dc1d7 inset;
	border: 1px #c5dbed solid;
	border-top: 1px #96b9d0 solid;
	border-bottom: 1px #fff solid;
	height: 1.8em;
	background: #f7fafc;	
	}
.main_form fieldset.for_slider_bar ul {
	margin: 0 0 0 5em;
	}
.main_form fieldset.for_slider_bar li {
	width: 11em;
	float: left;
	padding: 0 0 5px 0;
	margin: 0 0 0 0;
	overflow: hidden;
	}
.main_form fieldset.for_slider_bar li#want_exectly_first_item {
	width: 8em;
	}
.main_form fieldset.for_slider_bar li#want_exectly_second_item {
	width: 8em;
	}
.main_form fieldset.for_slider_bar li#want_exectly_third_item {
	width: 8em;
	}
.main_form fieldset.for_slider_bar li#want_exectly_all_area {
	width: 8em;
	}
.main_form fieldset.for_slider_bar li#want_exectly_kitchen_area {
	width: 8em;
	}
.main_form fieldset.for_slider_bar li span {
	color: #3b77a9;
	}
.main_form fieldset.for_slider_bar li label {
	width: 6.5em;
	float: left;
	}
.main_form fieldset.for_slider_bar li div {
	width: 5em;
	float: left;
	}
.main_form fieldset.for_slider_bar li strong {
	float: left;
	width: auto;
	line-height: 1em;
	font-weight: normal;
	margin: 0 10px 0 0;
	font-size: 0.75em;
	}
/*---------------------------------ok_del------------------------------------*/
.main_form fieldset#push {
	background: none;
    }
.main_form fieldset#push_report {
	background: none;
    }    
.main_form fieldset#ok_delete {
	width: 26em;
	margin: 0 auto;
	clear: both;
	float: none;
	background: none;
	overflow: hidden;
    }
.main_form fieldset#ok_delete label {
	width: 8em;
	float: left;
	overflow: hidden;
	padding: 25px 5px 10px 5px;
    }
.main_form fieldset#ok_delete div {
	width: 19em;
	margin: 0 auto;
	overflow: hidden;	
    }
.main_form fieldset#ok_delete div.for_one_button {
	width: 10em;
    }
.main_form fieldset#push label {
	width: 9em;
	margin: 0 auto;
	float: none;
	display: block;
	clear: both;
	padding: 0;
    }
.main_form fieldset#push_report label {
	width: 9em;
	margin: 0 auto;
	float: none;
	display: block;
	clear: both;
	padding: 0;
    }    

.main_form fieldset#pushover input#submit,
.main_form fieldset#push input#submit,
.main_form fieldset#push input#report,
.main_form fieldset#ok_delete input#ok,
.main_form fieldset#ok_delete input#delete,
.main_form fieldset#ok_delete input#yes,
.main_form fieldset#ok_delete input#no {
	width: auto;
	margin: 10px auto;
	float: none;
	display: block;
	padding: 0px 10px;
	cursor: pointer;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	box-shadow: 0 1px 3px 2px #9dc1d7 inset;
	border-bottom: 1px #70a8ca solid;
	border-top: 1px #fff solid;
}
.main_form fieldset#push input#submit,
.main_form fieldset#push input#report,
.main_form fieldset#ok_delete input#cancel,
.main_form fieldset#ok_delete input#print {
	/*background: #bfdced;*/
	background: url("/style_elegant/img/button_bg.jpg") repeat-x bottom left;
	border-bottom: 1px #738e9f solid;
	border-top: 1px #fff solid;
	box-shadow: 0 2px 3px 1px #738e9f;
	padding: 4px 25px 5px 25px;
	text-shadow: 0px 1px #fff;
	height: 2.2em;
	width: 8.5em;
	cursor: pointer;
}
.main_form fieldset#push input#submit:hover,
.main_form fieldset#push input#report:hover,
.main_form fieldset#ok_delete input#cancel:hover,
.main_form fieldset#ok_delete input#print:hover {
	border-bottom: 1px #70a8ca solid;
	border-top: 1px #fff solid;
	box-shadow: 0 1px 2px 1px #5b97bc;
}
.main_form fieldset#ok_delete input#ok,
.main_form fieldset#ok_delete input#yes {
	/*background: #d1efd5;*/
	background: #e9f9ec url("/style_elegant/img/ok_button_bg.jpg") repeat-x left bottom;
	border: 1px #b1dfb8 solid;
	border-bottom: 1px #8dcaad solid;
	border-top: 1px #fff solid;
	box-shadow: 0 2px 3px 1px #738e9f;
	float: left;
	width: auto;
	margin: 0 5px 0 0;
	height: 2.2em;
	padding: 4px 25px 5px 25px;
	text-shadow: 0px 1px #fff;
}
.main_form fieldset#ok_delete input#ok:hover,
.main_form fieldset#ok_delete input#yes:hover {
	box-shadow: 0 1px 3px 1px #6ab692;
	border-bottom: 1px #72b897 solid;
}
.main_form fieldset#ok_delete input#delete:hover,
.main_form fieldset#ok_delete input#no:hover {
	box-shadow: 0 1px 3px 1px #ca8d91;
}
.main_form fieldset#ok_delete input#cancel:hover {
	box-shadow: 0 1px 3px 1px #7e97a7;
}
.main_form fieldset#ok_delete input#print:hover {
	box-shadow: 0 1px 3px 1px #ca8d91;
}

.main_form fieldset#ok_delete input#delete,
.main_form fieldset#ok_delete input#no {
	/*background: #efd1d3;*/
	background: #f9e9ea url("/style_elegant/img/del_button_bg.jpg") repeat-x left bottom;
	float: left;
	width: auto;
	margin: 0 0 0 5px;
	height: 2.2em;
	padding: 4px 25px 5px 25px;
	border: 1px #deb7b9 solid;	
	border-bottom: 1px #ca8d91 solid;
	border-top: 1px #fff solid;
	box-shadow: 0 2px 3px 1px #738e9f;
	text-shadow: 0px 1px #fff;
}
/*.main_form fieldset#push label#only {
	position: absolute;
	left: 10px;
	top: 1em;
	width: 200px;
	overflow: hidden;
	cursor: pointer;
}*/
.main_form fieldset#additional label#only {
	width: 13em;
	overflow: hidden;
	cursor: pointer;
}
.main_form fieldset#additional label#onlyarh {
	width: 13em;
	overflow: hidden;
	cursor: pointer;
}
.main_form fieldset#additional label#onlybirthday {
	width: 13em;
	overflow: hidden;
	cursor: pointer;
}
.main_form fieldset#additional label#onlyvip {
	width: 13em;
	overflow: hidden;
	cursor: pointer;
}
.main_form fieldset#push label#only input {
	margin: 2px 0 0 0;
	width: auto;
}
/*-------------------------------------report_templates-------------------------*/
#report_templates {
	padding: 5px 0;
}
#report_templates label {
	float: left;
	width: auto;
	clear: none;
	padding: 0 20px 0 0;
}
#report_templates span {
	padding: 0.2em 0 0 0;
}
#report_templates #only_photo {
	width: auto;
}
#report_templates #only_arh {
	width: auto;
}
#report_templates #only_doc {
	width: auto;
}
#report_templates #only_vip {
	width: auto;
}
#report_templates #birthday {
	width: auto;
}
/*------------------------------------------------------------------*/
input.required,
.main_form fieldset.basic label.required select,
.main_form fieldset.basic label.required input,
.main_form fieldset.basic label.required textarea {
	background: #f6f7e7;
}
input.noactive,
.main_form fieldset.basic label.noactive select,
.main_form fieldset.basic label.noactive input,
.main_form fieldset.basic label.noactive textarea {
	background: #e7f6f7;
}

#basic_aligner {
	float: left;
	width: 100%;
}
.half {
	margin: 0 0 0 10px;
	border: 3px #edf3f8 solid;
	width: 47%;
	float: left;
}
.main_form .half fieldset#basic_left,
.main_form .half fieldset#no_clear {
	width: 100%;
	padding: 5px 0;
	margin: 0;
	}
.main_form fieldset.basic {
	width: 46%;
	float: left;
	padding: 5px 10px 5px 0;
	clear: none;
	margin: 0 0 0 10px;
	}
.main_form fieldset#no_clear {
	clear: none;
	}
.main_form fieldset#basic_right {
	float: right;
	clear: none;
	margin: 0 10px 0 10px;
	}
.main_form fieldset#basic_left {
	clear: left;
	margin: 0 0 0 10px;
	}
.main_form fieldset.basic label {
	background: url("/style_elegant/img/add_dot.gif") repeat-x center left;
}
.main_form fieldset#tech {
	margin: 2em 0 0 10px;
	background: #d2e8f3;
	float: left;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	border-bottom: 1px #70a8ca solid;
	border-top: 1px #fff solid;
	box-shadow: 0 1px 2px 0px #5b97bc;
	}
.main_form fieldset#tech_right {
	margin: 2em 10px 0 0;
	background: #d2e8f3;
	float: right;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	border-bottom: 1px #70a8ca solid;
	border-top: 1px #fff solid;
	box-shadow: 0 1px 2px 0px #5b97bc;
	}
.main_form fieldset#tech_right_2 {
	margin: 2em 10px 0 0;
	background: #d2e8f3;
	float: right;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	border-bottom: 1px #70a8ca solid;
	border-top: 1px #fff solid;
	box-shadow: 0 1px 2px 0px #5b97bc;
	}
.main_form fieldset.basic li {
	width: 100%;
	float: left;
	margin: 0 0 2px 0;
	padding: 2px 0 0 0;
	position: relative;
	}
.main_form fieldset.basic li p#fmail {
	width: 40%;
	position: absolute;
	right: 55px;
	bottom: 30px;
	background: #f6e2e3;
	padding: 1em 2em;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	box-shadow: 0 5px 7px 2px #6f8694;
	border: 3px #fff solid;
	}
.main_form fieldset.basic li p#fmail a {
	position: absolute;
	right: 5px;
	top: 5px;
	background: #d06469;
	padding: 0 5px;
	font-style: normal;
	color: #fff;
	text-decoration: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.main_form fieldset.basic li p#fmail a:hover {
	background: #f24e56;
}
.main_form fieldset.basic li p#fsn {
	width: 40%;
	position: absolute;
	right: 55px;
	bottom: 30px;
	background: #f6e2e3;
	padding: 1em 2em;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	box-shadow: 0 5px 7px 2px #6f8694;
	border: 3px #fff solid;
	}
.main_form fieldset.basic li p#fsn a {
	position: absolute;
	right: 5px;
	top: 5px;
	background: #d06469;
	padding: 0 5px;
	font-style: normal;
	color: #fff;
	text-decoration: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.main_form fieldset.basic li p#fsn a:hover {
	background: #f24e56;
}

.main_form fieldset.basic li p#fsn a.links {
	position: absolute;
	right: 70px;
	top: 15px;
	background: #d06469;
	padding: 0 5px;
	font-style: normal;
	color: #fff;
	text-decoration: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.main_form fieldset.basic li p#fsn a.links:hover {
	background: #f24e56;
}

.main_form fieldset.basic strong {
	width: 47%;
	float: right;
	margin: 0 2% 0 0;
	}
.main_form fieldset.basic strong input {
	width: auto;
	float: left;
	margin: 0;
	}
.main_form fieldset.basic input,
.main_form fieldset.basic textarea {
	width: 46.5%;
	float: right;
	margin: 0 2% 0 0;
	box-shadow: 0 1px 1px 0px #9dc1d7 inset;
	border: 1px #c5dbed solid;
	border-top: 1px #96b9d0 solid;
	border-bottom: 1px #fff solid;
	height: 1.9em;
	background: #fff;	
	}
.main_form fieldset.basic input.for_check_align {
	width: auto;
	float: left;
}
.main_form fieldset.basic textarea {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	box-shadow: 0 1px 1px 0px #9dc1d7 inset;
	border: 1px #c5dbed solid;
	border-top: 1px #96b9d0 solid;
	border-bottom: 1px #fff solid;
	
	background: #fff;	
	height: 5em;
	}
.main_form fieldset.basic input#submit {
	font-size: 0.85em;
	float: left;
	margin: 10px auto;
	width: auto;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	height: auto;
	padding: 3px 15px 6px 15px;
	background: #edf3f8;
	cursor: pointer;
	}
.main_form fieldset.basic input#manually {
	width: auto;
	float: left;
	margin: 2px 2% 0 0;
	height: 1.2em;
	cursor: pointer;
	}
.main_form fieldset.basic input#active,
.main_form fieldset.basic input#def
 {
	width: auto;
	float: left;
	margin: 2px 2% 0 0;
	height: 1.2em;
	cursor: pointer;
	}
.main_form fieldset.basic label.without_span {
	width: 44%;
	}
.main_form fieldset.basic label.without_span input {
	width: 89%;
	float: left;
	margin: 0 0 0 1%;
	height: 2em;
	}

.main_form fieldset.basic select {
	width: 47%;
	float: right;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	box-shadow: 0 1px 1px 0px #9dc1d7 inset;
	border: 1px #c5dbed solid;
	border-top: 1px #96b9d0 solid;
	border-bottom: 1px #fff solid;
	background: #fff;	
	margin: 0 2% 0 0;
	height: 2em;
	}
.main_form fieldset.basic li.colored {
	background: #d9e7f2;
	}
.main_form fieldset.basic span {
	width: 40%;
	float: left;
	margin: 0 0 0 10px;
	}
.main_form fieldset.basic legend {
	width: 40%;
	float: left;
	margin: 0 0 0.5em 0;
	color: #3b77a9;
	font-size: 1.2em;
	}

.main_form fieldset.basic legend.special_remark {
	width: 100%;
	float: left;
	margin: 0 0 0.5em 0;
	color: #3b77a9;
	font-size: 1.2em;
	}
	
.main_form fieldset.basic li.double label {
	width: 23.8%;
	float: right;
	}
.main_form fieldset.basic li.double span {
	font-size: 0.85em;
	}

.main_form fieldset.basic li.double label.for_double {
	margin: 0 1.8% 0 0;
	}
.main_form fieldset.basic li.double label.for_double span {
	width: 2.5em;
	}
.main_form fieldset.basic li.double label.for_double select {
	width: 60%;
	}
.main_form fieldset.basic li.double label span {
	float: left;
	margin: 0 0 0 0;

	}
.main_form fieldset.basic li.date label {
	width: 15%;
	float: right;
	margin: 0 2.3% 0 0;
	}
.main_form fieldset.basic li.date label#for_margin {
	margin: 0 2.5% 0 0;
	}
.main_form fieldset.basic li.date label select {
	width: 100%;
	float: right;
	}
/*-------------------------------------------LOGIN-PASS---------------------------------*/

.logo {
	color: #8bb5c5;
	font-weight: normal;
	font-family: helvetica, calibri, arial, sans-serif;
	padding: 0 0 0 10px;
	font-size: 1.2em;
	clear: none;
	width: auto;
	text-shadow: 0px 1px #fff;
	position:absolute;
}
/*
.logo {
	width: 62px;
	height: 17px;
	position: absolute;
	left: 10px;
	top: 0;
	background: url("/style_elegant/img/logo_small_62x17.png") no-repeat center center;
}
@media (-webkit-min-device-pixel-ratio: 2) {
	.logo {
		position: absolute;
		left: 10px;
		top: 0;
		background: url("/style_elegant/img/logo_small_124x34.png") no-repeat center center;
		background-size: 62px 17px;
	}
}
*/

.logo-small {
	color: #8bb5c5;
	font-weight: normal;
	font-family: helvetica, calibri, arial, sans-serif;
	padding: 0;
	font-size: 1.2em;
	clear: none;
	width: auto;
	text-shadow: 0px 1px #fff;
}
/*
.logo-small {
	width: 62px;
	height: 17px;
	position: absolute;
	left: 10px;
	top: 0;
	background: url("/style_elegant/img/logo_small_62x17.png") no-repeat center center;
	padding: 0;
	margin: 0;
}
@media (-webkit-min-device-pixel-ratio: 2) {
	.logo {
		position: absolute;
		left: 10px;
		top: 0;
		background: url("/style_classic/img/logo_small_124x34.png") no-repeat center center;
		background-size: 62px 17px;
		padding: 0;
		margin: 0;
	}
}
*/

.logo span,
.logo-small span {
	display: none;
}
.main_form #login_pass {
	clear: both;
}
#autorization .main_form  legend {
	padding: 0 0 2em 165px;
	width: auto;
	color: #3b77a9;
}
.main_form #login_pass label {
	width: 70%;

}
.main_form #login_pass input {
	float: right;
	width: 50%;
	height: 2em;
	box-shadow: 0 1px 1px 0px #9dc1d7 inset;
	border: 1px #c5dbed solid;
	border-top: 1px #96b9d0 solid;
	border-bottom: 1px #fff solid;
}
.main_form #login_pass span {
	float: right;
	padding: 0.2em 1em 0 0;
}
.main_form #login_pass div {
	background: #d9e7f2;
	float: left;
	width: 100%;
	padding: 5px 0;
}
.main_form #login_pass a.show_must_go_on {
	float: left;
	margin: 5px 10px 10px 33%;
}
.main_form #login_pass label.for_forget {
	cursor: pointer;
}
.main_form #login_pass label.for_forget input {
	width: auto;
	float: left;
	margin: 0 0 0 48.5%;
}
.main_form #login_pass label.for_forget span{
	float: left;

}
.hide {
	width: 20px;
	height: 20px;
	position: relative;
	float: right;
	margin: 2px 0 0 0;
	padding: 0;
}
a.hide {
	background: url("/style_elegant/img/checked.png") no-repeat center center;
}
/*
a.hide:hover {
	background: url("/style_elegant/img/uncheked.png") no-repeat center center;
}
*/
a.unhide {
	background: url("/style_elegant/img/uncheked.png") no-repeat center center;
	width: 20px;
	height: 20px;
	position: relative;
	float: right;
	margin: 2px 0 0 0;
	padding: 0;
}
/*
a.unhide:hover {
	background: url("/style_elegant/img/checked.png") no-repeat center center;
}
*/

.refresh {
	width: 20px;
	height: 20px;
	position: relative;
	float: right;
	margin: 2px 0 0 0;
	padding: 0;
}
a.refresh {
	background: url("/style_elegant/img/refresh.png") no-repeat center center;
}

/*-------------------------------------------spravka_search-------------------------*/
#spravka_search {
	width: 400px;
	margin: 0 0 0 10px;
	padding: 0;
	background: none;
	padding: 2px 0 4px 0;
	}
.for_h3_width #spravka_search {
	width: 400px;
	margin: 0.5em 0 0 10px;
	float: left;
	clear: none;
	}
#FormParams {
	
}
a.make_new_user {
	position: absolute;
	float: none;
	top: 14px;
	left: 43em;
	z-index: 999;
	color: #000;
	font-size: 0.85em;
	background: url("/style_elegant/img/open_close_bg.jpg") repeat-x bottom left;
	text-decoration: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 4px 10px 6px 10px;
	width: auto;
	border-top: 1px #fff solid;
	box-shadow: 0 1px 2px 0px #5b97bc;
	text-shadow: 0px 1px #fff;
}
#choose_photo {
	padding: 0 0 0 10px;
	width: 96%;
	}
#spravka_field {
	width: 270px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	box-shadow: 0 1px 1px 0px #9dc1d7 inset;
	border: 1px #c5dbed solid;
	border-top: 1px #96b9d0 solid;
	border-bottom: 1px #edf3f8 solid;
	margin: 0 0 0 0;
	clear: none;
	height: 2.2em;
	background: #edf3f8;
	}
.for_h3_width #spravka_field {
	
height: 1.8em;
	border-bottom: 1px #fff solid;
	background: #fff;
	}
#spravka_search legend {
	width: 100%;
	float: left;
	color: #3b77a9;
	}
#spravka_search fieldset #spravka_button {
	float: left;
	width: auto;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	height: auto;
	cursor: pointer;
	margin: 0;
	font-size: 1em;
	border: 1px #c5dbed solid;
	background: url("/style_elegant/img/button_bg.jpg") repeat-x bottom left;
	border-bottom: 1px #738e9f solid;
	border-top: 1px #fff solid;
	box-shadow: 0 1px 2px 1px #738e9f;
	padding: 2px 25px 3px 25px;
	text-shadow: 0px 1px #fff;
	}
#spravka_search fieldset label {
	width: auto;
	float: left;
	padding: 0;
	}
#spravka_search  #label_spravka_field,
#choose_photo  #label_spravka_field {
	width: 70%;
	margin: 0 3% 0 0;
}
#choose_photo  #label_spravka_field {
	height: auto;
	font-size: 1.2em;
}
#spravka_search  #label_spravka_button,
#choose_photo  #label_spravka_button {
	width: 20%;
}
fieldset#for_photo_group {
	width: 89.5%;
	float: left;
	clear: none;
	margin: 10px 0 0 10px;
	padding: 0;

	}
fieldset#for_photo_text {
	width: 47%;
	float: left;
	clear: none;
	margin: 0 0 0 10px;
	padding: 0;
	}
fieldset#for_photo_text textarea {
	float: left;
	width: 100%;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	border: 3px #c5dbed solid;
	}
fieldset#for_photo_group select {
	height: auto;
	font-size: 0.85em;
	padding: 0;
	margin: 0;
	clear: none;
	width: 100%;
	float: right;
	}
fieldset#for_photo_group span,
fieldset#for_photo_text span,
#choose_photo span {
	float: left;
	clear: none;
	margin: 0;
	width: 100%;
	font-size: 0.85em;
	}
/*---------------------------template--------------------------------------*/
fieldset#for_template {
	width: 89.5%;
	clear: none;
	margin: 0 auto;
	padding: 0 0 10px 0;
	overflow: hidden;
	float: none;
	}
fieldset#for_template label {
	border: 0;
	background: none;
	}
fieldset#for_template input#check_template {
	width: auto;
	}
fieldset#for_template label span {
	float: left;
	}
fieldset#for_template label input {
	float: left;
	}
/*------------------------------change_template---------------------------------------*/
.main_form fieldset.basic li.change_template {
	margin-bottom: 5px;
	float: left;
	width: 100%;
}

.main_form fieldset.basic li.change_template p {
	width: auto;
	float: left;
	padding: 0.2em 0 0 10px;
}
.main_form fieldset.basic li.change_template p b {
	width: auto;
	background: url("/style_elegant/img/b_in_p.png") no-repeat center center;
	width: 1em;
	height: 1em;
	float: right;
	padding: 0 0 0 1em;
}
.main_form fieldset.basic li.change_template select,
.main_form fieldset.basic li.change_template input {
	float: right;
	margin: 0 30px 0 0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 3px #c5dbed solid;
}
.main_form fieldset.basic li.change_template input {
	border: 3px #e9dc82 solid;
}
/*-------------------------------------------------------------------------*/
#for_report {
	width: auto;
	float: left;
	clear: none;
}
#for_report fieldset#push_report label {
	width: auto;
	float: left;
	clear: none;
    }
#for_report fieldset#push label input,
#for_report fieldset#push label select {
	width: auto;
	float: left;
	clear: none;
    }
#for_report fieldset#push label select {
	margin: 12px 0 0 20px;
}
/*-----------------------------new 22.04.2013---------------------------*/
form.upload_img {
	position: absolute;
	left: 10px;
	top: 10px;
	width: 25px;
	height:25px;
}
form.upload_img label {
	cursor: pointer;
	width: 25px;
	height:25px;
	font-size: 1.3em;
}
form.upload_img input {
	cursor: pointer;
	width: 25px;
	height:25px;
	font-size: 1.3em;
}






.main_form fieldset.basic li p#template_name_em {
	width: 40%;
	position: absolute;
	right: 55px;
	/*bottom: 30px;*/
	top: 35px;
	background: #f6e2e3;
	padding: 1em 2em;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	box-shadow: 0 5px 7px 2px #6f8694;
	border: 3px #fff solid;
	z-index: 999;
	}
.main_form fieldset.basic li p#template_name_em a {
	position: absolute;
	right: 5px;
	top: 5px;
	background: #d06469;
	padding: 0 5px;
	font-style: normal;
	color: #fff;
	text-decoration: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	z-index: 999;
}
.main_form fieldset.basic li p#template_name_em a:hover {
	background: #f24e56;
}
/*-----------------------templates------------------------------*/
#sortable1, #sortable2, #sortable3 { 
list-style-type: none; 
margin: 10px; 
padding: 0; 
float: left; 
margin-right: 10px; 
background: none; 
padding: 15px; 
width: 91%; 
border: 1px solid #70a8ca;	
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
box-shadow: 0 1px 1px #fff;
}

#sortable1 li, #sortable2 li, #sortable3 li { 
margin: 5px; 
padding: 5px; 
font-size: 0.8em;
width: 140px; 
}

.main_form div.for_slider_bar {
	/*width: 10em;
	float: left;*/
	padding: 5px 0 0 0;
	margin: 0 0 0 0;
	/*background: #d9e7f2;*/
	position: relative;
	}

/*---------------------------feedback_form---------------------------------*/
.feedback_form {
	width: 960px;
	padding: 30px 0 0 0;	
	background: none;
	overflow: hidden;
margin: 0 auto;	
}
.feedback_form legend {
	font-size: 0.75em;
	padding: 0 0 10px 0;
		color: #6d8796;
	line-height: 1em;
	float: left;
}
		
.feedback_form label {
	float: left;
	overflow: hidden;
	width: 100%;
	padding: 0 0 10px 0;
}		
.feedback_form input,
.feedback_form select {
	width: 80%;
	float: left;
	height: 1.7em;
	font-size: 1em;	
	background: #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 0;
	color: #515151;
	box-shadow: 0 1px 1px #003344 inset;
}
.feedback_form strong {
	float: left;
	font-size: 1em;	
	width: 100%;
	font-weight: normal;
	color: #6d8796;
}	
.feedback_form textarea {
	width: 80%;
	float: left;
	background: #fff;
	color: #515151;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 0;
	box-shadow: 0 1px 1px #003344 inset;
}		 

.feedback_form label input#submit:hover {
	color: #000;
}
.feedback_form fieldset.feedback_left {				
	width: 49%;
	float: left;
	padding: 0 0 0 10px;
	/*background-color: #00cc00;*/
}
.feedback_form fieldset.feedback_right {				
	width: 47%;
	float: right;
	clear: right;
	padding: 0 0 1em 0;
	/*background-color: #cc0000;*/
}
.feedback_form fieldset.feedback_right label {				
	padding: 0;
}
.feedback_form fieldset.feedback_right input {
	width: 25px;
	float: left;
}
.feedback_form input#submit {
	background: #e9f9ec url("/style_elegant/img/ok_button_bg.jpg") repeat-x left bottom;
	border: 1px #b1dfb8 solid;
	border-bottom: 1px #8dcaad solid;
	border-top: 1px #fff solid;
	box-shadow: 0 2px 3px 1px #738e9f;
	float: left;
	width: auto;
	margin: 10px 5px 5px 3px;
	height: 2.2em;
	padding: 2px 25px 3px 25px;
	text-shadow: 0px 1px #fff;
	-webkit-transition: color 0.25s ease-out;
	-moz-transition: color 0.25s ease-out;
	-o-transition: color 0.25s ease-out;
	transition: color 0.25s ease-out;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #515151;
	cursor: pointer;
}
.feedback_form fieldset.feedback_right strong {
	float: left;
	font-size: 0.85em;	
	width: 90%;
	font-weight: normal;
	color: #000;
	padding: 0.3em 0 0 0.3em;
}
.feedback_form h3 {
	padding: 0 0 0.3em 0;
}